Subject: re:"Re: FVWM: style: Start Maximized ?? Start AnyFunction?????"

From: "eli (e.) burke" <[email-masked]>
Date: Wed, 1 May 1996 10:52:00 -0400

>  StartMaximized would be excellent. Netscape ie. has this bad habit of
>  ignoring shamelesly the geometry specification and always start bigger
>  horizontaly than my desk. If I move netscapes window and press the maximize
>  button it resizes itself nicely. of course netscape sucks. but the function

	I haven't seen _this_ problem with netscape, but I have had another
weird problem occur. I can't yet duplicate it reliably, but it seems to
occur when you start a netscape browser on one virtual screen, and then
move it to another virtual screen. Clicking with mouse button two on
a link then causes a new browser to pop up on the ORIGINAL virtual screen
and not on the current one. I know that this happens with the news
browser; I'm pretty sure I've had it happen with html as well.

	As for your geometry problems, I don't know what is going wrong.
I set some geometries in my .Xresources file, and they work just fine.
Dunno about command line resources.

---------------------------------------------------------------------
(from the Release Notes)

To set sizes of individual windows: set the following X resources 

       Netscape*Navigator.geometry: WxH+X+Y      for the browser windows
       Netscape*Mail.geometry: WxH+X+Y           for the mail window
       Netscape*News.geometry: WxH+X+Y           for the news window
       Netscape*Bookmark.geometry: WxH+X+Y       for the bookmark window
       Netscape*AddressBook.geometry: WxH+X+Y    for the addressbook window
       Netscape*Composition.geometry: WxH+X+Y    for the composition window

       Netscape*TopLevelShell.geometry: WxH+X+Y  sets all of the above windows
       to be the same size.

       The -geometry command line option sets the sizes of just the browser, mail and news
       windows. 
--
Visit the official FVWM web page at <URL:http://www.hpc.uh.edu/fvwm/>.
To unsubscribe from the list, send "unsubscribe fvwm" in the body of a
message to [email-masked].
To report problems, send mail to [email-masked].